"iVersionInThisVersionTitle" = "Νέο σε αυτή την έκδοση";
"iVersionUpdateAvailableTitle" = "Νέα έκδοση διαθέσιμη";
"iVersionVersionLabelFormat" = "Έκδοση %@";
"iVersionIgnoreButton" = "Αγνοείστε";
"iVersionDownloadButton" = "Κατέβασμα";
"iVersionRemindButton" = "Υπενθύμιση αργότερα";
"iVersionOKButton" = "OK";